LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Alati kui edastad programmile lrfviewer tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: „/some path/with spaces“

[SUVANDID]

--disable-hyphenation
    Keela poolitamine. Peaks teksti näitamist märkimisväärselt kiirendama.

--help, -h
    näita seda veateadet ja välju

--profile
    Profile the LRF renderer

--verbose
    Print more information about the rendering process

--version
    näita programmi versiooninumbrit ja välju

--visual-debug
    Turn on visual aids to debugging the rendering engine

--white-background
    By default the background is off white as I find this easier on the eyes. Use this option to make the background pure white.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal